body {
    font-size:18px; font-family:Arial, Helvetica, sans-serif; background:#F9F9F9; margin:0 auto; padding:0; 
}
a:link{color:#2265b2;text-decoration:none}
a:hover{color:#2265b2;text-decoration:underline}
#logo{position:absolute;top:17px;width:140px;margin-left:5px}

<!--
#wrapper {
    width:980px; border:0px #E6E6E6 solid; border-top:none; margin:0 auto; padding:0 5px; 
}
#focusbox {
	background: url(http://www.winrr.com/images/b-7.jpg);
	display: inline;
	float: left;
	width: 698px;
	margin: 3px 0px 10px 6px;
	position:relative;
}
#focusbox .scrollable_wrapper {
	display:none;
	position:absolute;
	top:0px;
	left:75px;
}
#focusbox .scrollable {
	position:relative;
	overflow:hidden;
	/* vertical scrollables have typically larger height than width but not now */
	height:36px;
	width: 400px;
}
#focusbox .scrollable .items {
	position:absolute;
	width:20000em;
}
#focusbox .scrollable .items div {
	padding:7px 0;
	float:left;
	width:400px;
}
.focusbox_1 a.cyan {
	color:cyan;
}
#focusbox h1 {
	font-family: "????";
	font-size: 18px;
	color: #3479b5;
	line-height: 30px;
	background: url(http://www.winrr.com/images/b-6.jpg);
	text-indent: 15px;
	height: 30px;
	padding-top: 5px;
}
.focusbox_1 {
	display: inline;
	float: left;
	width: 458px;
	height: 343px;
	overflow: hidden;
	margin: 0px 2px 0px 14px;
}
.focusbox_1 a {
	color: #FFF;
}
.focusbox_1 dl {
	color: #FFF;
	background: #000;
	height: 70px;
	margin-top: -70px;
	padding: 0px 12px 0px 12px;
	filter:alpha(style=0, opacity=70, finishOpacity=90);
	opacity: 0.70;
}
.focusbox_1 dl dt {
	font-weight: bold;
	font-size: 14px;
	padding-top: 5px;
}
.gov2 {
	width:210px;
	height:30px;
	text-align:center;
	font-size:14px;
	line-height:30px;
	margin-top:-30px;
	color: #FFF;
	background: #000;
	filter:alpha(style=0, opacity=70, finishOpacity=90);
	opacity: 0.70;
	font-weight:bold;
}
.focusbox_2 {
	display: inline;
	float: left;
	width: 210px;
	height: 113px;
	overflow: hidden;
	margin-bottom: 2px;
}
.focusbox_2 div {
	line-height: 0px;
}
.focusbox_2 dt {
	font-weight: bold;
	font-size: 14px;
	color: #FFF;
	line-height: 26px;
	background: #000 url(http://www.winrr.com/images/b-10.jpg) no-repeat 10px 6px;
	text-indent: 30px;
	height: 26px;
	overflow: hidden;
	margin-top: -26px;
	filter:alpha(style=0, opacity=70, finishOpacity=90);
	opacity: 0.70;
}
.focusbox_2 dt a {
	color: #FFF;
}
.focusbox_2 dd {
	color: #FFF;
	background: #000;
	height: 74px;
	overflow: hidden;
	margin-top: -113px;
	padding: 13px 10px 0px 10px;
	filter:alpha(style=0, opacity=70, finishOpacity=90);
	opacity: 0.70;
}
.focusbox_2 dd a {
	color: #FFF;
}
#focusbox .xs {
	background: url(http://www.winrr.com/images/b-8.jpg) no-repeat center bottom;
	clear: both;
	width: 100%;
	height: 14px;
}
#leftbox {
	display: inline;
	float: left;
	width: 707px;
	height: 1%;
	overflow: hidden;
	margin-left: 3px;
}
#rightbox {
	display: inline;
	float: right;
	width: 240px;
	height: 1%;
	overflow: hidden;
	margin-right: 10px;
}
.tab_box {
	background: url(http://www.winrr.com/images/b-17.jpg);
	display: inline;
	float: left;
	width: 230px;
	margin: 0px 0px 10px 3px;
}
.tab_box div {
	background: url(http://www.winrr.com/images/b-16.jpg) no-repeat left top;
	height: 28px;
	overflow: hidden;
	margin-bottom: 10px;
	padding-top: 13px;
}
.tab_box div h1 {
	font-family: "????";
	font-size: 18px;
	color: #FFF;
	line-height: 28px;
	margin: 0px 4px;
	padding: 0px 10px;
}
.tab_box h1 a {
	font-weight: normal;
	font-size: 12px;
	color: #FFF;
	line-height: 18px;
	border: 1px solid #FFF;
	float: right;
	margin-top: 4px;
	padding: 0px 5px;
}
.tab_box dl {
	width: 200px;
	margin: 0px auto;
}
.tab_box dl dt {
	height: 150px;
	overflow: hidden;
}
.tab_box dl dd {
	font-weight: bold;
	font-size: 14px;
	color: #FFF;
	line-height: 24px;
	background: #000;
	text-indent: 5px;
	height: 24px;
	overflow: hidden;
	margin-top: -24px;
	filter:alpha(style=0, opacity=70, finishOpacity=90);
	opacity: 0.70;
}
.tab_box dl dd a {
	color: #FFF;
}
.tab_box ul {
	width: 200px;
	margin: 5px auto 0px auto;
}
.tab_box ul li {
	color: #3379B5;
	background: url(http://www.winrr.com/images/b-14.jpg) no-repeat 2px 6px;
	padding: 0px 5px 0px 15px;
}
.tab_box ul li a {
	color: #3379B5;
}
.tab_box p {
	color: #FF9100;
	text-align: right;
	width: 200px;
	margin: 0px auto;
}
.tab_box p a {
	color: #FF9100;
}
.tab_box .xs {
	background: url(http://www.winrr.com/images/b-18.jpg) no-repeat left top;
	width: 100%;
	height: 10px;
	margin: 0px;
	padding: 0px;
}
.tab_box .orange {
	background-color: #FC8119;
}
.tab_box .green {
	background-color: #51BE51;
}
.tab_box .blue {
	background-color: #4E9ECF;
}
#BlkBlackTabcontent_11, #BlkBlackTabcontent_12, #BlkBlackTabcontent_13, #BlkBlackTabcontent_14 {
	display: none;
}
#BlkBlackTabcontent_111, #BlkBlackTabcontent_122, #BlkBlackTabcontent_133, #BlkBlackTabcontent_144 {
	display: none;
}
.titleon {
	background: url(http://www.winrr.com/images/b-20.gif) no-repeat center top;
}
.titleoff {
	background: url(http://www.winrr.com/images/b-21.gif) no-repeat center top;
}
#tag {
	clear: both;
	width: 688px;
	height: 1%;
	overflow: hidden;
	margin: 0px 0px 15px 16px;
}
#tag ul {
	float: left;
}
#tag ul li {
	font-weight: bold;
	font-size: 16px;
	color: #FFF;
	line-height: 25px;
	text-align: center;
	display: inline;
	float: left;
	width: 90px;
	height: 34px;
	overflow: hidden;
	margin-right: 2px;
	cursor:pointer;
}
#tag ul li a {
	color: #FFF;
}
#tag div {
	font-family: "????";
	font-weight: bold;
	font-size: 16px;
	color: #FF9000;
	line-height: 25px;
	text-align: center;
	float: right;
	width: 67px;
	height: 25px;
	overflow: hidden;
}
#tag div a {
	color: #FF9000;
}
.tag_list {
	clear: both;
	width: 888px;
	margin-left: 6px;
}
.tag_list dl {
	border-bottom: 1px dotted #c2c2c2;
	clear: both;
	width: 888px;
	height: 1%;
	overflow: hidden;
	margin-bottom: 15px;
	padding-bottom: 10px;
}
.tag_list dl dt {
	float: left;
	margin-right:10px;
	line-height: 0px;
}
.tag_list dl dd {
	float: left;
	width: 628px;

	color: #6C6C6C;
}
.tag_list dl dd span, .tag_list dl dd span a {
	color: #3478B5;
}
.tag_list dl dd h1 {
	font-size: 16px;
	color: #3478B5;
	line-height: 22px;
}
.tag_list dl dd h1 a {
	color: #3478B5;
}
.tag_list dl dd h2 {
	font-weight: normal;
	font-size: 14px;
}
.tag_list dl dd h3 {
	font-weight: normal;
	font-size: 14px;
}
.tag_list .lf {
	float: left;
}
.tag_list .rt {
	color: #FF9000;
	float: right;
	display:none;
}
.tag_list .rt a {
	color: #FF9000;
	float: right;
}
.tag_list .more {
	font-family: "????";
	font-weight: bold;
	font-size: 18px;
	color: #3478b5;
	line-height: 24px;
	text-align: center;
	margin-bottom: 10px;
}
.tag_list .more a {
	color: #3478b5;
}
-->
